[ОТВЕТИТЬ]
Опции темы
08.07.2013 23:00
 
Подскажите, пожалуйста, нет ли у кого-то Oracle 9i и какой-нибудь стааарой версии Супермага на сервере с какой-то серверной виндой, какую сейчас можно купить? Вроде 2008 сейчас в ходу, вот на ней, например?
09.07.2013 07:26
 
Oracle 9i есть и стоит если не изменяет память версия 1.024.5 если не ошибаюсь, вот винда не помню какая.
09.07.2013 08:00
 
Эээ, суть вопроса как раз в том, как все это работает на абсолютно новых виндах. Человек просит продлить жизнь его сервакам, а где сейчас 2000 найдешь :)
09.07.2013 08:38
 
9-й оракл и на 2003 сервере живет нормально... а гду найти - надо лицензирование микрософта смотреть на предмет даунгрейда
09.07.2013 09:50
 
да, 2003 - нормально, но не все новые серваки нормально работают с 2003, многому железу 2008 подавай...
09.07.2013 10:50
 
Цитата:
OlegON да, 2003 - нормально, но не все новые серваки нормально работают с 2003, многому железу 2008 подавай...
Виртуалку под 2008 2003-ю развернуть.
09.07.2013 11:08
 
Спасибо, но виртуалку и под Linux можно поднять, только для БД это хуже некуда...
10.07.2013 07:09
 
А в чем проблема обновиться?
10.07.2013 07:11
 
Ну, например у клиента много своих доработок на старую версию и он не хочет их терять.
10.07.2013 07:58
 
Или просто не хочет деньги отдавать, его все устраивает, как в этом случае. Дышит и ладно, только сервер поменять, чтобы дальше дышало.


Опции темы



Часовой пояс GMT +3, время: 05:17.

Все в прочитанное - Донат - RSS - - Карта - Вверх

Форум сделан на основе vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.